Possible Error in Error Message. 😅

Trying out my “frist” action, and I am getting the following error message:

##[error]Top level 'run:' section is required for /home/runner/work/_actions/dragonspark/action-changelog-dawg/master/action.yml

However, it would seem the required section is runs not run as specified in the message:

https://help.github.com/en/actions/automating-your-workflow-with-github-actions/metadata-syntax-for-github-actions#runs

Much Appreciate  your feedback!

I can repo this, I will raise a ticket internally to confirm whether it’s a typo for word ‘run’, thanks for helping us to improve!

1 Like

Happy to help! :+1: